Dynamic Media HTML5查看器系统要求 system-requirements

Dynamic Media HTML5查看器的系统要求。

服务器硬件和软件 section-05099146f1f0418988c196635110bee6

  • AdobeDynamic Media图像服务6.7.1或更高版本。
  • HTML5查看器需要SDK JavaScript服务器端库3.11.5或更高版本。
  • 向朋友发送电子邮件 社交功能需要s7ondemand 5.0.9或更高版本。
  • eCatalog查看器 — 信息面板弹出窗口 支持需要信息服务器2.1.8或更高版本。
  • 搜索功能组件需要s7search 2.3.0或更高版本。

查看器系统要求 section-cc72b1e209524d038b4d5b92b35e998e

组件查看器的客户端浏览器最低要求:

  • 在以下操作系统版本或更高版本上受支持:

    • Microsoft® Windows® 7
    • macOS X 10.12
  • 在以下浏览器/平台版本或更高版本上受支持:

    • Android™ OS 4.x
    • 本机浏览器上的BlackBerry® 10。 仅支持视频播放。
    • Chrome 82
    • Edge
    • Firefox 77
    • Internet Explorer 11
    • iOS6
    • iPad 2(仅限Safari和Chrome浏览器)
    • iPhone 3GS
    • Safari 11
  • 不支持移动设备上的Internet Explorer。

  • Panoramicviewer 在以下浏览器/平台版本或更高版本上受支持:

    • Android™ 4.4(仅限手机设备)
    • Chrome 82
    • Edge
    • Firefox 77
    • Internet Explorer 11
    • iOS 10
    • Safari 11
  • Video360ViewerDimensionViewer 在以下浏览器/平台版本或更高版本上受支持:

    • Android™ 5(仅限手机设备)
    • Chrome 82
    • Edge
    • Firefox 77
    • iOS 12
    • Safari 12
  • ZoomVerticalViewer 在以下浏览器/平台版本或更高版本上受支持:

    • Android™ 4.x
    • Chrome 82
    • Edge
    • Firefox 77
    • Internet Explorer 11
    • iOS 10
    • Safari 11

停止对TLS 1.0和1.1的支持 tls

自2022年9月30日起,AdobeDynamic Media查看器已停止支持以下内容:

  • TLS(传输层安全性) 1.0和1.1

  • TLS 1.2中的以下弱加密:

    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA
    • TLS_RSA_WITH_AES_256_GCM_SHA384
    • TLS_RSA_WITH_AES_256_CBC_SHA256
    • TLS_RSA_WITH_AES_256_CBC_SHA
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA
    • TLS_RSA_WITH_AES_128_GCM_SHA256
    • TLS_RSA_WITH_AES_128_CBC_SHA256
    • TLS_RSA_WITH_AES_128_CBC_SHA
    • TLS_RSA_WITH_CAMELLIA_256_CBC_SHA
    • TLS_RSA_WITH_CAMELLIA_128_CBC_SHA
    • TLS_ECDHE_RSA_WITH_3DES_EDE_CBC_SHA
    • TLS_RSA_WITH_SDES_EDE_CBC_SHA

Dynamic Media查看器不支持的Web浏览器和操作系统组合 browser-os-support

AdobeDynamic Media查看器不支持以下Web浏览器和操作系统的组合:

  • Internet Explorer 11 + Windows 7
  • Internet Explorer 11 + Windows 8.1
  • Internet Explorer 11 + Windows Phone 8.1
  • Internet Explorer 11 + Windows Phone 8.1更新
  • Safari 6 + iOS 6.0.1
  • Safari 7 + iOS 7.1
  • Safari 7 + OS X 10.9小牛
  • Safari 8 + iOS 8.4
  • Safari 8 + OS X 10.10 Yosemite
recommendation-more-help
b7426f53-aad9-4c00-83fc-664f30f681e8